@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700);

body {
  background: #fff;
	color: #FCF9F4;
  font-family: "Open Sans", "Arial";
}
.sch-title-big{
	color: #000;
}
#sch-tabs-1 {
  max-width: 90%;
  margin: 30px auto;
	background: #fff;
	padding: 30px;
	box-shadow: 0 3px 5px rgba(0,0,0,0.2);
}
#sch-tabs-1 .responsive-table,
#sch-tabs-1 ol,
#sch-tabs-1 form,
#sch-tabs-1 a{
  margin: 0 auto;
}
#sch-tabs-1 .container {
  width: 100%;
  padding: 0;
}
input[name=css-tabs] {
  display: none;
}
a {
	color: #F29A77;
}
#sch-tabs-1 #sch-tabs {
	padding: 0 0 0 50px;
	width: calc(100% + 100px);
	margin-left: -50px;
	background: #2B2A28;
	height: 80px;
	border-bottom: 5px solid #EB4E01;
	box-shadow: 0 3px 5px rgba(0,0,0,0.2);
}
#sch-tabs-1 #sch-tabs::before {
	content: "";
	display: block;
	position: absolute;
	z-index: -100;
	width: 100%;
	left: 0;
	margin-top: 16px;
	height: 80px;
	background: #2B2A28;
	border-bottom: 5px solid #EB4E01;
}
#sch-tabs::after {
	content: "";
	display: block;
	position: absolute;
	z-index: 0;
	height: 80px;
	width: 102px;
	background: #EB4E01;
	transition: transform 400ms;
}
#sch-tabs label {
	position: relative;
	z-index: 100;
	display: block;
	float: left;
  font-size: 11px;
	text-transform: uppercase;
	text-align: center;
	width: 100px;
	height: 100%;
	border-right: 1px dotted #575654;
	cursor: pointer;
}
#sch-tabs label:first-child {
	border-left: 1px dotted #575654;
}
#sch-tabs label::before {
	content: "";
	display: block;
	height: 30px;
	width: 30px;
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
	filter: invert(40%);
	margin: 10px auto;
}
#tab1::before {
	background-image: url(../images/style1/paper-plane.png);
}
#tab2::before {
	background-image: url(../images/style1/big-cloud.png);
}
#tab3::before {
	background-image: url(../images/style1/folding-brochure.png);
}
#tab4::before {
	background-image: url(../images/style1/mans-silhouette.png);
}
#radio1:checked ~ #sch-tabs #tab1::before,
 #radio2:checked ~ #sch-tabs #tab2::before,
 #radio3:checked ~ #sch-tabs #tab3::before,
 #radio4:checked ~ #sch-tabs #tab4::before {
	filter: invert(100%);
}
#radio1:checked ~ #sch-tabs::after {
	transform: translateX(0);
}
#radio2:checked ~ #sch-tabs::after {
	transform: translateX(101px);
}
#radio3:checked ~ #sch-tabs::after {
	transform: translateX(202px);
}
#radio4:checked ~ #sch-tabs::after {
	transform: translateX(303px);
}
#content {
	position: relative;
	height: 550px;
}
#content::before {
	content: "";
	display: block;
	position: absolute;
	width: 0;
	height: 0;
	margin-left: -50px;
	border-top: 8px solid #000;
	border-right: 10px solid #000;
	border-left: 10px solid transparent;
	border-bottom: 8px solid transparent;
}
#content::after {
	content: "";
	display: block;
	position: absolute;
	width: 0;
	height: 0;
	margin-left: calc(100% + 30px);
	border-top: 8px solid #000;
	border-left: 10px solid #000;
	border-right: 10px solid transparent;
	border-bottom: 8px solid transparent;
}
#content section {
  position: absolute;
  transform: translateY(50px);
  opacity: 0;
  transition: transform 500ms, opacity 500ms;
  width: 70%;
  margin: 0 auto;
  left: 0;
  right: 0;
  top: 30px;
}
#radio1:checked ~ #content #content1, #radio2:checked ~ #content #content2, #radio3:checked ~ #content #content3, #radio4:checked ~ #content #content4 {
	transform: translateY(0);
	opacity: 1;
}
@media only screen and (max-width:400px){
	#sch-tabs-1 #sch-tabs label {
  font-size: 10px;
  width: 60px;
}
#sch-tabs-1 #sch-tabs::after {
  width: 60px;
}
#sch-tabs-1 {
  max-width: 100%;
}
#sch-tabs-1 #content section {
  width: 100%;
}
#sch-tabs label::before {
  margin: 5px auto;
}
#radio1:checked ~ #sch-tabs::after {
	transform: translateX(0);
}
#radio2:checked ~ #sch-tabs::after {
	transform: translateX(61px);
}
#radio3:checked ~ #sch-tabs::after {
	transform: translateX(120px);
}
#radio4:checked ~ #sch-tabs::after {
	transform: translateX(181px);
}
}